AdminSecurity.webAuth.sipDigest.displayName=\uc6f9 \ubc0f SIP \ubcf4\uc548
SIPApplicationRouter.Name.displayName=SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130 \uc774\ub984
SIPApplicationRouter.applicationName.displayName=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc774\ub984
SIPApplicationRouter.applicationOrder.displayName=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc21c\uc11c
SIPApplicationRouter.applicationOrderFor.displayName=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc21c\uc11c
SIPApplicationRouter.darFilePath.displayName=DAR \ud30c\uc77c \uc804\uccb4 \uacbd\ub85c
SIPApplicationRouter.displayName=SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130
SIPApplicationRouter.editApplicationOrder.displayName=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc21c\uc11c \ud3b8\uc9d1...
SIPApplicationRouter.fullName.displayName=\uc804\uccb4 \uc774\ub984
SIPApplicationRouter.jarFile.displayName=SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130 JAR \ud30c\uc77c\uc758 \uc804\uccb4 \uacbd\ub85c
SIPApplicationRouter.moveToApplicationRouter.displayName=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130\ub85c \uc774\ub3d9
SIPApplicationRouter.name.displayName=SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130 \uc774\ub984
SIPApplicationRouter.noApplicationInstalled.displayName=\uc124\uce58\ub41c \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc5c6\uc74c
SIPApplicationRouter.target.displayName=\ub300\uc0c1
SIPApplicationRouter.targets.displayName=\ub300\uc0c1 \ubc0f \ub77c\uc6b0\ud2b8 \uc21c\uc11c
SIPApplicationRouter.useApplicationOrdering.displayName=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc815\ub82c \uc0ac\uc6a9
SIPApplicationRouter.useDarFile.displayName=DAR \ud30c\uc77c \uc0ac\uc6a9
SIPContainer.Component.properties.displayName=\uc0ac\uc6a9\uc790 \uc815\uc758 \ud2b9\uc131
SIPContainer.DNSServer.displayName=DNS\ub97c \uc0ac\uc6a9\ud558\uc5ec SIP \uc11c\ubc84 \ucc3e\uae30
SIPContainer.MTU.displayName=\ucd5c\ub300 \uc804\uc1a1 \ub2e8\uc704
SIPContainer.averagingPeriod.displayName=\ud3c9\uade0 \uae30\uac04
SIPContainer.channelfw.transports.displayName=SIP \ucee8\ud14c\uc774\ub108 \uc804\uc1a1 \uccb4\uc778
SIPContainer.detail.title=SIP \ucee8\ud14c\uc774\ub108
SIPContainer.enableDNSServerName.displayName=DNS\ub97c \uc0ac\uc6a9\ud558\uc5ec SIP \uc11c\ubc84 \ucc3e\uae30
SIPContainer.enableOutboundConnectionTimeout.displayName=\uc544\uc6c3\ubc14\uc6b4\ub4dc \uc5f0\uacb0 \uc81c\ud55c\uc2dc\uac04 \uc0ac\uc6a9 \uac00\ub2a5
SIPContainer.events.unit=\uc774\ubca4\ud2b8
SIPContainer.hideMessageBody.displayName=\uba54\uc2dc\uc9c0 \ubcf8\ubb38 \uc228\uae30\uae30
SIPContainer.inviteAutoReply100.displayName="100 \uc2dc\ub3c4 \uc911" \uc751\ub2f5\uc73c\ub85c INVITE\uc5d0 \uc790\ub3d9\uc73c\ub85c \uc751\ub2f5
SIPContainer.limitResponseTime.displayName=\uc751\ub2f5 \uc2dc\uac04 \ud55c\uacc4
SIPContainer.link.displayName=SIP \ucee8\ud14c\uc774\ub108
SIPContainer.maxAppSessions.displayName=\ucd5c\ub300 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc138\uc158
SIPContainer.maxDispatchQueueSize.displayName=\ucd5c\ub300 \ub514\uc2a4\ud328\uce58 \ud050 \ud06c\uae30
SIPContainer.maxMessagesPerSecond.displayName=\ud3c9\uade0 \uae30\uac04 \ub2f9 \ucd5c\ub300 \uba54\uc2dc\uc9c0 \uc218
SIPContainer.maxResponseTime.displayName=\ucd5c\ub300 \uc751\ub2f5 \uc2dc\uac04
SIPContainer.milliseconds.unit=\ubc00\ub9ac\ucd08
SIPContainer.outboundConnectionTimeout.displayName=\uc544\uc6c3\ubc14\uc6b4\ub4dc \uc5f0\uacb0 \uc81c\ud55c\uc2dc\uac04
SIPContainer.outboundProxy.displayName=\uc544\uc6c3\ubc14\uc6b4\ub4dc \ud504\ub85d\uc2dc
SIPContainer.panel.displayName=SIP \ucee8\ud14c\uc774\ub108
SIPContainer.primaryDNSServerName.displayName=1\ucc28 DNS \uc11c\ubc84 \uc774\ub984
SIPContainer.responseTime.displayName=\uc751\ub2f5 \uc2dc\uac04
SIPContainer.secondaryDNSServerName.displayName=\ubcf4\uc870 DNS \uc11c\ubc84 \uc774\ub984
SIPContainer.sipStack.displayName=SIP \uc2a4\ud0dd
SIPContainer.sipTimers.displayName=SIP \ud0c0\uc774\uba38
SIPContainer.statisticUpdateRate.displayName=\ud1b5\uacc4 \uc5c5\ub370\uc774\ud2b8 \ube44\uc728
SIPContainer.threadPool.displayName=\uc2a4\ub808\ub4dc \ud480
SIPContainer.timer.displayName=\ud0c0\uc774\uba38
SIPContainer.timerA.displayName=A
SIPContainer.timerB.displayName=B
SIPContainer.timerD.displayName=D
SIPContainer.timerE.displayName=E
SIPContainer.timerF.displayName=F
SIPContainer.timerG.displayName=G
SIPContainer.timerH.displayName=H
SIPContainer.timerI.displayName=I
SIPContainer.timerJ.displayName=J
SIPContainer.timerK.displayName=K
SIPContainer.timerT1.displayName=T1
SIPContainer.timerT2.displayName=T2
SIPContainer.timerT4.displayName=T4
SIPContainer.useCustomValue.displayName=\uc0ac\uc6a9\uc790 \uc815\uc758 \uac12 \uc0ac\uc6a9
SIPContainer.useExternalRouter.displayName=\uc678\ubd80 \ub3c4\uba54\uc778\uc5d0 SIP \ud504\ub85d\uc2dc \uc0ac\uc6a9
SIPContainer.value.displayName=\uac12(\ubc00\ub9ac\ucd08)
SIPDigest.cacheCleanPeriod.displayName=LDAP \uce90\uc2dc \uc815\ub9ac \uac04\uaca9
SIPDigest.digestPasswordServerClass.displayName=\uc694\uc57d \ube44\ubc00\ubc88\ud638 \uc11c\ubc84 \ud074\ub798\uc2a4
SIPDigest.disableMultipleUseOfNonce.displayName=\uc5ec\ub7ec \uc784\uc2dc \uc0ac\uc6a9 \uac00\ub2a5
SIPDigest.enableDigestAuthenticationIntegrity.displayName=\uc694\uc57d \uc778\uc99d \ubb34\uacb0\uc131 \uc0ac\uc6a9 \uac00\ub2a5
SIPDigest.enableNonceTimeToLive.displayName=Nonce \ucd5c\ub300 \uc720\ud6a8 \uae30\uac04 \uc81c\ud55c
SIPDigest.enableSIPBasicAuth.displayName=SIP \uae30\ubcf8 \uc778\uc99d \uc0ac\uc6a9 \uac00\ub2a5
SIPDigest.hashedCreds.displayName=\ud574\uc2dc\ub41c \uc2e0\uc784
SIPDigest.hashedRealm.displayName=\ud574\uc2dc\ub41c \ubc94\uc8fc
SIPDigest.interval.minutes=\ubd84
SIPDigest.nonceTimeToLive.displayName=Nonce \ucd5c\ub300 \uc720\ud6a8 \uae30\uac04
SIPDigest.panel.displayName=SIP \uc694\uc57d \uc778\uc99d
SIPDigest.passwordAttributeName.displayName=LDAP \ube44\ubc00\ubc88\ud638 \uc18d\uc131 \uc774\ub984
SIPDigest.userCacheCleanPeriod.displayName=\uc0ac\uc6a9\uc790 \uce90\uc2dc \uc815\ub9ac \uac04\uaca9
addprops.category.label.SIPContainers=SIP \ucee8\ud14c\uc774\ub108 \uc124\uc815
button.close=\ub2eb\uae30
button.moveDown=\uc544\ub798\ub85c \uc774\ub3d9
button.moveUp=\uc704\ub85c \uc774\ub3d9


SIPApplicationRouter.darFilePath.description=DAR \uad6c\uc131 \ud30c\uc77c\uc758 \uacbd\ub85c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPApplicationRouter.description=SIP(Session Initiation Protocol) \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130\ub97c \uc0ac\uc6a9\ud558\uc5ec \ucd08\uae30 SIP \uc694\uccad \uc2dc SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc2e4\ud589\ud560 \uc8fc\ubb38\uc744 \uc120\ud0dd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc120\ud0dd\ud558\uace0 \ub098\uba74 SIP \ucee8\ud14c\uc774\ub108\uac00 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\ub098 \uc8fc\uc11d\uc744 \uc774\uc6a9\ud558\uc5ec \ud574\ub2f9 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\uc11c \uc2e4\ud589\ud560 \uc801\uc808\ud55c \uc11c\ube14\ub9bf\uc744 \uc120\ud0dd\ud569\ub2c8\ub2e4. \uc0ac\uc6a9\uc790\uac00 WebSphere \uae30\ubcf8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130\ub97c \uc774\uc6a9\ud558\uac70\ub098 SIP \uc11c\ube14\ub9bf \uc2a4\ud399\uc5d0 \ub9de\ub294 \uace0\uc720 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130\ub97c \uc9c0\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. WebSphere \uae30\ubcf8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130\ub97c \uc0ac\uc6a9\ud558\uc5ec SIP \uc11c\ube14\ub9bf \uc2a4\ud399\uc5d0 \uac1c\uc694\ub41c \ub300\ub85c \ud2b9\uc131 \ud30c\uc77c \uae30\ubc18 \uad6c\uc131\uc774\ub098 SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uae30\ubcf8 \uc21c\uc11c\ub97c \uc9c0\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
SIPApplicationRouter.jarFile.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130\ub97c \uad6c\uc131\ud558\ub294 Jar \ud30c\uc77c\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPApplicationRouter.name.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130\ub97c \ub098\ud0c0\ub0b4\ub294 \ub17c\ub9ac \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
SIPApplicationRouter.targets.description=SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub77c\uc6b0\ud130\ub97c \uc0ac\uc6a9\ud558\ub3c4\ub85d \uad6c\uc131\ud560 \uc11c\ubc84 \ub610\ub294 \ud074\ub7ec\uc2a4\ud130\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPApplicationRouter.useApplicationOrdering.description=\uc120\ud0dd\ub418\uba74 \ub300\uc0c1\uc5d0 \uc9c0\uc815\ub41c \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc21c\uc11c\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
SIPApplicationRouter.useDarFile.description=\uc774 \uc635\uc158\uc744 \uc120\ud0dd\ud558\uba74 DAR(\ub514\uc2a4\ud06c \uc544\uce74\uc774\ube0c) \ud30c\uc77c\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc21c\uc11c\ub97c \uc81c\uacf5\ud569\ub2c8\ub2e4. \uc9c0\uc815\ub418\uc9c0 \uc54a\uc740 \uacbd\uc6b0, \ub300\uc0c1\uc758 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc21c\uc11c\uac00 \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
SIPContainer.DNSServer.description=SIP \uc11c\ubc84\uac00 DNS NAPTR \uae30\ub85d\uc744 \uc0ac\uc6a9\ud558\uc5ec \uac80\uc0c9\ub418\ub294\uc9c0\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.MTU.description=\uc544\uc6c3\ubc14\uc6b4\ub4dc UDP \uc694\uccad\uc5d0 \ub300\ud55c \ucd5c\ub300 \uc804\uc1a1 \ub2e8\uc704\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
SIPContainer.averagingPeriod.description=\ud3c9\uade0\uc774 \uc0b0\ucd9c\ub418\ub294 \uae30\uac04(\ubc00\ub9ac\ucd08)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
SIPContainer.channelfw.transports.description=SIP \ucee8\ud14c\uc774\ub108\ub85c \uc774\uc5b4\uc9c0\ub294 \uc804\uc1a1 \ucc44\ub110 \uc11c\ube44\uc2a4 \uccb4\uc778\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.hideMessageBody.description=\ub85c\uadf8 \ub0b4 \uba54\uc2dc\uc9c0 \ucee8\ud150\uce20\ub97c \uc228\uae41\ub2c8\ub2e4.
SIPContainer.inviteAutoReply100.description='100 \uc2dc\ub3c4 \uc911' \uc751\ub2f5\uc73c\ub85c INVITE\uc5d0 \uc790\ub3d9\uc73c\ub85c \ud68c\uc2e0\ud569\ub2c8\ub2e4.
SIPContainer.link.description=SIP \ucee8\ud14c\uc774\ub108\ub97c \uad6c\uc131\ud558\uc2ed\uc2dc\uc624.
SIPContainer.maxAppSessions.description=\ucee8\ud14c\uc774\ub108\uac00 \uad00\ub9ac\ud558\ub294  SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc138\uc158\uc758 \ucd5c\ub300 \uc218\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \ucd5c\ub300 \uc218\uc5d0 \ub3c4\ub2ec\ud558\uba74 \uc0c8 SIP \ubcc0\ud658\uc774 \uc2dc\uc791\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
SIPContainer.maxDispatchQueueSize.description=\ub0b4\ubd80 \ub514\uc2a4\ud328\uce58 \ud050\uc758 \ud06c\uae30\ub97c \uc81c\ud55c\ud569\ub2c8\ub2e4. \ud050\uac00 \uc774 \uac12\uc744 \ucd08\uacfc\ud558\uba74, \ud050\uac00 \uacfc\ubd80\ud558 \uc0c1\ud0dc\ub85c \uace0\ub824\ub418\uba70 \ud050\uc758 \uacfc\ubd80\ud558 \uc0c1\ud0dc\uac00 \uc885\ub8cc\ub420 \ub54c\uae4c\uc9c0 \uc218\uc2e0 UDP \ud328\ud0b7\uc774 \uc0ad\uc81c\ub429\ub2c8\ub2e4. \ud050 \ud06c\uae30\ub97c \uc81c\ud55c\ud558\uba74 \ub2e4\ub978 \ud504\ub85c\uc138\uc2a4 \ub610\ub294 \uc2a4\ub808\ub4dc\uac00 CPU\ub97c \uc0ac\uc6a9\ud558\ub294 \uc0c1\ud669(\uc608: \uac00\ube44\uc9c0 \ucf5c\ub809\uc158)\uc5d0 \ubcf5\uad6c\uac00 \uc6a9\uc774\ud558\uba70 \ucee8\ud14c\uc774\ub108\uc5d0 \uba54\ubaa8\ub9ac \ubd80\uc871 \uc0c1\ud0dc\uac00 \ubc1c\uc0dd\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uac12\uc744 0\uc73c\ub85c \uc124\uba85\ud558\uba74 \ud050 \ud06c\uae30\uc5d0 \uc81c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
SIPContainer.maxMessagesPerSecond.description=\ucee8\ud14c\uc774\ub108\uc5d0 \uc218\uc2e0\ub41c \ud3c9\uade0 \uba54\uc2dc\uc9c0 \uc218\ub97c \uacc4\uc0b0\ud558\ub294 \uae30\uac04\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \ud3c9\uade0\uc740 \ucee8\ud14c\uc774\ub108\uac00 \ud3c9\uade0 \uae30\uac04\uc5d0 \ud5c8\uc6a9\ub418\ub294 \ucd5c\ub300 \uba54\uc2dc\uc9c0 \uc218\uc5d0 \ub3c4\ub2ec\ud558\ub294\uc9c0 \uc5ec\ubd80\ub97c \ud310\ubcc4\ud558\ub294 \ub370 \uc0ac\uc6a9\ub429\ub2c8\ub2e4. \ucd5c\ub300\uac12\uc5d0 \ub3c4\ub2ec\ud558\uba74 \ucee8\ud14c\uc774\ub108\uac00 \uacfc\ubd80\ud558\ub418\uc5b4 \uc0c8 \uba54\uc2dc\uc9c0\ub97c \uc218\uc2e0\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
SIPContainer.maxResponseTime.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ucd5c\ub300 \ud5c8\uc6a9 \uac00\ub2a5 \uc751\ub2f5 \uc2dc\uac04(\ubc00\ub9ac\ucd08)\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \ub9e4\uac1c\ubcc0\uc218\uac00 \ucd08\uacfc\ub41c \ud6c4, \ucee8\ud14c\uc774\ub108\ub294 \ud074\ub7ec\uc2a4\ud130\ub9c1 \ud504\ub808\uc784\uc6cc\ud06c\uac00 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud568\uc744 \uc54c\ub9bd\ub2c8\ub2e4.
SIPContainer.outboundConnectionTimeout.description=\uc544\uc6c3\ubc14\uc6b4\ub4dc \uc5f0\uacb0 \uc791\uc131\uc758 \uc81c\ud55c\uc2dc\uac04 \uac12(\ubc00\ub9ac\ucd08)\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.outboundProxy.description=\ubaa8\ub4e0 \uc544\uc6c3\ubc14\uc6b4\ub4dc \uba54\uc2dc\uc9c0\ub97c \ub77c\uc6b0\ud305\ud560 \uc8fc\uc18c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.panel.description=SIP \ucee8\ud14c\uc774\ub108\ub294 \uc11c\ube14\ub9bf \ubc0f JSP \ud30c\uc77c(\ub2e8, \uc774\uc5d0 \ud55c\ud558\uc9c0 \uc54a\uc74c)\uacfc \uac19\uc740 SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc790\uc6d0\uc5d0 \ub300\ud55c \ud074\ub77c\uc774\uc5b8\ud2b8 \uc694\uccad\uc744 \ucc98\ub9ac\ud569\ub2c8\ub2e4. SIP \ucee8\ud14c\uc774\ub108\ub294 \uc11c\ube14\ub9bf \uc778\uc2a4\ud134\uc2a4\ub97c \uc791\uc131\ud558\uace0 \uc11c\ube14\ub9bf\uc744 \ub85c\ub4dc\ud558\uac70\ub098 \ub85c\ub4dc \ud574\uc81c\ud558\uace0 \uc694\uccad \ubc0f \uc751\ub2f5 \uc624\ube0c\uc81d\ud2b8\ub97c \uc791\uc131\ud558\uc5ec \uad00\ub9ac\ud558\uba70 SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ucef4\ud3ec\ub10c\ud2b8\ub97c \ud6a8\uc728\uc801\uc73c\ub85c \uad00\ub9ac\ud558\uae30 \uc704\ud55c \uae30\ud0c0 \ud0dc\uc2a4\ud06c\ub97c \uc218\ud589\ud569\ub2c8\ub2e4. \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc11c\ubc84\ub294 \ud558\ub098\uc758 SIP \ucee8\ud14c\uc774\ub108\ub9cc \ud3ec\ud568\ud558\uac70\ub098 \uc804\ud600 \ud3ec\ud568\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. WebSphere Application Server \uc81c\ud488\uc5d0 \uc81c\uacf5\ub41c \uc6f9 \uc11c\ubc84 \ud50c\ub7ec\uadf8\uc778\uc740 \uc6f9 \uc11c\ubc84\uc5d0\uac8c WebSphere Application Server \uc6f9 \ucee8\ud14c\uc774\ub108\ub85c \uc790\uc6d0 \uc694\uccad\uc744 \uc804\ub2ec\ud558\ub294 \uae30\ub2a5\uc744 \uc81c\uacf5\ud569\ub2c8\ub2e4.
SIPContainer.primaryDNSServerName.description=\uae30\ubcf8 DNS \uc11c\ubc84 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.secondaryDNSServerName.description=\ubcf4\uc870 DNS \uc11c\ubc84 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.sipStack.description=WebSphere Application Server\uc758 SIP \uc2a4\ud0dd\uc740 \uc138\uc158 \uc2dc\uc791 \ud504\ub85c\ud1a0\ucf5c\uc758 \uae30\ubcf8 \ud504\ub85c\ud1a0\ucf5c \uad6c\ud604\uc785\ub2c8\ub2e4. SIP \uc11c\ube14\ub9bf\uc744 \uc2e4\ud589\ud558\ub294 \uc77c\ubd80\ub85c SIP \uc2a4\ud0dd\uc740 \ub124\ud2b8\uc6cc\ud06c \uc5f0\uacb0\uc5d0\uc11c \uc218\uc2e0\ub418\ub294 \ud504\ub85c\ud1a0\ucf5c\uc758 \uad6c\ubb38 \ubd84\uc11d, \ud638\ud658\uc131 \ud655\uc778, \uc77c\ubd80 \uc0ac\uc6a9\uc790 \uc5d0\uc774\uc804\ud2b8 \ub610\ub294 \ud504\ub85d\uc2dc \uae30\ub2a5 \ucc98\ub9ac \ubc0f SIP \uba54\uc2dc\uc9c0\ub97c \ub124\ud2b8\uc6cc\ud06c\uc5d0 \ub2e4\uc2dc \ub0b4\ubcf4\ub0b4\uae30\ub97c \ucc98\ub9ac\ud558\ub294 \uc5ed\ud560\uc744 \uc218\ud589\ud569\ub2c8\ub2e4. 
SIPContainer.sipTimers.description=RFC 3261\uc758 \ud14c\uc774\ube14 4\uc5d0 \uc815\uc758\ub41c SIP(Session Initiation Protocol)\uc5d0\ub294 \uc11c\ub85c \ub2e4\ub978 \ub124\ud2b8\uc6cc\ud06c \uc774\ubca4\ud2b8\ub97c \uba85\ubc31\ud788 \ucc98\ub9ac\ud558\uae30 \uc704\ud55c \uc5ec\ub7ec \ud0c0\uc774\uba38\uac00 \uc788\uc2b5\ub2c8\ub2e4. \uc77c\ubd80 \ud0c0\uc774\uba38\ub294 UDP\ub97c \ud1b5\ud574 \uc7ac\uc804\uc1a1\ud558\ub294 \ub370 \uc0ac\uc6a9\ud558\ub294 \ubc18\uba74 \ub2e4\ub978 \ud0c0\uc774\uba38\ub294 TCP \ubc0f TLS\uc5d0\ub3c4 \uc18d\ud55c \uae30\ud0c0 \uae30\ub2a5\uc6a9\uc785\ub2c8\ub2e4. \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc11c\ubc84\uac00 \uc0ac\uc6a9\ud558\ub294 SIP \ud0c0\uc774\uba38\ub97c \ubcc0\uacbd\ud558\uba74 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc11c\ubc84 \uc790\uccb4\ubfd0 \uc544\ub2c8\ub77c SIP \uae30\ubc18 \ub124\ud2b8\uc6cc\ud06c\uc758 \uae30\ud0c0 \uc2dc\uc2a4\ud15c\uc5d0\ub3c4 \uc601\ud5a5\uc744 \ubbf8\uce58\ubbc0\ub85c \ud574\ub2f9 \ud0c0\uc774\uba38\uc758 \ubcc0\uacbd\uc744 \uc81c\ub300\ub85c \uc218\ud589\ud558\uc9c0 \uc54a\uc73c\uba74 SIP \ub124\ud2b8\uc6cc\ud06c \uc131\ub2a5\uc5d0 \ub9e4\uc6b0 \ubd80\uc815\uc801\uc778 \uc601\ud5a5\uc744 \uc904 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uac01 \ud0c0\uc774\uba38\uc758 \uae30\ubcf8\uac12\uc740 RFC 3261\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. \uc77c\ubd80 \uae30\ubcf8\uac12\uc740 \ub450 \ud0c0\uc774\uba38 \uc0ac\uc774\uc758 \uc885\uc18d\uc131\uc740 \ub098\ud0c0\ub0c5\ub2c8\ub2e4. 
SIPContainer.statisticUpdateRate.description=\ucee8\ud14c\uc774\ub108\uac00 \ud3c9\uade0\uc744 \uc0b0\ucd9c\ud558\uc5ec \ud1b5\uacc4\ub97c PMI(Performance Monitoring Infrastructure)\uc5d0 \uacf5\uac1c\ud558\ub294 \uac04\uaca9\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.threadPool.description=SIP \ucee8\ud14c\uc774\ub108\uc5d0 \uc0ac\uc6a9\ud560 \uc2a4\ub808\ub4dc \ud480\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerA.description=RFC 3261 \ud0c0\uc774\uba38 A - \ucd08\uae30 INVITE \uc694\uccad \uc7ac\uc804\uc1a1 \uac04\uaca9(UDP \uc804\uc6a9)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerB.description=RFC 3261 \ud0c0\uc774\uba38 B - INVITE \ud074\ub77c\uc774\uc5b8\ud2b8 \ud2b8\ub79c\uc7ad\uc158 \uc81c\ud55c\uc2dc\uac04 \ud0c0\uc774\uba38\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerD.description=RFC 3261 \ud0c0\uc774\uba38 D - INVITE \uc751\ub2f5 \uc7ac\uc804\uc1a1 \ub300\uae30 \uc2dc\uac04\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerE.description=RFC 3261 \ud0c0\uc774\uba38 E - \ucd08\uae30 \ube44INVITE \uc694\uccad \uc7ac\uc804\uc1a1 \uac04\uaca9(UDP \uc804\uc6a9)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerF.description=RFC 3261 \ud0c0\uc774\uba38 F - \ube44INVITE \ud2b8\ub79c\uc7ad\uc158 \uc81c\ud55c\uc2dc\uac04 \ud0c0\uc774\uba38\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerG.description=RFC 3261 \ud0c0\uc774\uba38 G - \ucd08\uae30 INVITE \uc751\ub2f5 \uc7ac\uc804\uc1a1 \uac04\uaca9\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerH.description=RFC 3261 \ud0c0\uc774\uba38 H - ACK \uc218\uc2e0 \ub300\uae30 \uc2dc\uac04\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerI.description=RFC 3261 \ud0c0\uc774\uba38 I - ACK \uc7ac\uc804\uc1a1 \ub300\uae30 \uc2dc\uac04\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerJ.description=RFC 3261 \ud0c0\uc774\uba38 J - \ube44INVITE \uc694\uccad \uc7ac\uc804\uc1a1 \ub300\uae30 \uc2dc\uac04\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerK.description=RFC 3261 \ud0c0\uc774\uba38 K - \ube44INVITE \uc751\ub2f5 \uc7ac\uc804\uc1a1 \ub300\uae30 \uc2dc\uac04\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerT1.description=RFC 3261 \ud0c0\uc774\uba38 T1 - RTT \uc608\uc0c1\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerT2.description=RFC 3261 \ud0c0\uc774\uba38 T2 - \ube44INVITE \uc694\uccad \ubc0f INVITE \uc751\ub2f5\uc5d0 \ub300\ud55c \ucd5c\ub300 \uc7ac\uc804\uc1a1 \uac04\uaca9\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.timerT4.description=RFC 3261 \ud0c0\uc774\uba38 T4 - \uba54\uc2dc\uc9c0\uac00 \ub124\ud2b8\uc6cc\ud06c\uc5d0 \ub0a8\uc544 \uc788\ub294 \ucd5c\ub300 \uc9c0\uc18d \uae30\uac04\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPContainer.useExternalRouter.description=true\ub85c \uc124\uc815\ub420 \uacbd\uc6b0, SIP \ucee8\ud14c\uc774\ub108\ub294 \ub2e4\ub978 \uc11c\ubc84 \ud504\ub85c\uc138\uc2a4\uc5d0\uc11c \uc2e4\ud589\ub418\ub294 SIP \ud504\ub85d\uc2dc\uac00 \uc874\uc7ac\ud558\ub294 \uac83\uc73c\ub85c \uac00\uc815\ud558\uc5ec \uc544\uc6c3\ubc14\uc6b4\ub4dc \ud1b5\uc2e0\ub7c9\uc758 \ub77c\uc6b0\ud305\uc744 \ud574\ub2f9 \ucef4\ud3ec\ud134\ud2b8\uc5d0 \uc704\uc784\ud569\ub2c8\ub2e4.
SIPDigest.cacheCleanPeriod.description=SIP \ucee8\ud14c\uc774\ub108\ub294 LDAP \uc11c\ubc84\uc5d0\uc11c \uc218\uc2e0\ud55c \uc2e0\uc784 \uc815\ubcf4\ub97c \uce90\uc2dc\ud558\uc5ec LDAP \ub85c\ub4dc\ub97c \uc904\uc785\ub2c8\ub2e4. \uce90\uc2dc\uac00 \uc9c0\uc6cc\uc9c0\uace0 LDAP\uc5d0\uc11c \uc2e0\uc784 \uc815\ubcf4\uac00 \uac80\uc0c9\ub418\ub294 \uae30\uac04(\ubd84)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
SIPDigest.digestPasswordServerClass.description=\ube44\ubc00\ubc88\ud638 \uc11c\ubc84 \uc778\ud130\ud398\uc774\uc2a4\ub97c \uad6c\ud604\ud558\ub294 Java \ud074\ub798\uc2a4 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPDigest.disableMultipleUseOfNonce.description=\ub3d9\uc77c\ud55c Nonce\ub97c \uc5ec\ub7ec \ubc88 \uc0ac\uc6a9\ud560 \uc218 \uc788\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \ub3d9\uc77c\ud55c Nonce\ub97c \uc5ec\ub7ec \ubc88 \uc0ac\uc6a9\ud558\ub294 \uac83\uc774 \ubcf4\ub2e4 \ud6a8\uc728\uc801\uc774\uc9c0\ub9cc \ubcf4\uc548 \uc218\uc900\uc740 \ub0ae\uc2b5\ub2c8\ub2e4.
SIPDigest.enableDigestAuthenticationIntegrity.description=\uc694\uc57d \uc778\uc99d \ubb34\uacb0\uc131\uc744 \uc0ac\uc6a9\ud558\ub294 \uc778\uc99d\uc774 \uc0ac\uc6a9\ub428\uc744 \ub098\ud0c0\ub0c5\ub2c8\ub2e4. 
SIPDigest.enableSIPBasicAuth.description=\uae30\ubcf8 \uc778\uc99d\uc744 \uc0ac\uc6a9\ud558\uc5ec SIP \uba54\uc2dc\uc9c0\uac00 \uc778\uc99d\ub420 \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4. 
SIPDigest.hashedCreds.description=\uc815\uc758\ub41c \uacbd\uc6b0, \uc601\uc5ed\uc5d0 \ub300\ud574 \uc0ac\uc804 \ud574\uc2dc\ub41c \uc0ac\uc6a9\uc790 \uc2e0\uc784 \uc815\ubcf4\uc744 \ud3ec\ud568\ud558\ub294 LDAP \ud544\ub4dc\uc758 \uc774\ub984\uc774 \ud3ec\ud568\ub429\ub2c8\ub2e4. \ucd5c\uc18c\ud55c \ube44\ubc00\ubc88\ud638 \uc18d\uc131 \uc774\ub984 \ub610\ub294 \ud574\uc2dc\ub41c \uc2e0\uc784 \uc815\ubcf4\uc744 \uc815\uc758\ud558\uc2ed\uc2dc\uc624.
SIPDigest.hashedRealm.description=\ud574\uc2dc\ub41c \uc2e0\uc784 \uc815\ubcf4\uc774 \uc124\uc815\ub418\ub294 \uc601\uc5ed\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \ud574\uc2dc\ub41c \uc2e0\uc784 \uc815\ubcf4\uc744 \uc815\uc758\ud55c \uacbd\uc6b0, \uc774 \uac12\uc740 \uc815\uc758\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4.
SIPDigest.nonceTimeToLive.description=Nonce \uac12 \ub9cc\uae30 \uc2dc\uac04(\ubd84)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPDigest.panel.description=\uc694\uc57d \uc778\uc99d\uc740 SIP(Session Initiation Protocol) \ub124\ud2b8\uc6cc\ud06c\uc5d0\uc11c \uc0ac\uc6a9\uc790 \ubc0f \uc11c\ubc84 \uc0ac\uc774\uc758 \uc2e0\uc784 \uc815\ubcf4\ub97c \uc870\uc815\ud558\ub294 \ub370 \uc120\ud638\ud558\ub294 \ubc29\uc2dd\uc785\ub2c8\ub2e4. \uc694\uc57d \uc778\uc99d\uc740 \uc554\ud638\ud654\ub41c nonce\ub85c \uc0ac\uc6a9\uc790 \uc815\ubcf4\ub97c \ud574\uc2dc\ud558\ub294 MD5 \uc54c\uace0\ub9ac\uc998\uc744 \uc0ac\uc6a9\ud558\uc5ec \ub124\ud2b8\uc6cc\ud06c\uc5d0 \ubd84\uba85\ud55c \ud14d\uc2a4\ud2b8\ub85c \ube44\ubc00\ubc88\ud638\ub97c \uc804\uc1a1\ud558\uc9c0 \uc54a\uace0 \uc0ac\uc6a9\uc790\uac00 \ube44\ubc00\ubc88\ud638\ub97c \uc804\uc1a1\ud560 \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4. 
SIPDigest.passwordAttributeName.description=\ube44\ubc00\ubc88\ud638\ub97c \uc800\uc7a5\ud558\ub294 LDAP \uc11c\ubc84\uc758 \uc18d\uc131 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SIPDigest.userCacheCleanPeriod.description=\ud504\ub9b0\uc2dc\ud384 \uc8fc\uc81c \uce90\uc2dc \uc815\ub9ac \uc2dc\uac04(\ubd84)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
SIPTransport.description=SIP \ucee8\ud14c\uc774\ub108\ub85c \uc694\uccad\uc744 \uc804\uc1a1\ud558\uae30 \uc704\ud55c SIP \uc804\uc1a1\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
